{
  "navigationBarTitleText": "添加商品",
  "usingComponents": {
    "u-radio-group": "/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uview-ui/components/u-radio/u-radio",
    "classify": "/pages/upload/child/classify"
  }
}